# 7. Electronics design

The Second Set of Boards, the process was very similar to the first board, just 3 times of varying size.
 Its just a matter of designing them to match the board layouts and repeating the process for week 5 in regards to cutting the boards and soldering.

## 2 pin and 3 pin

They both use the same design, just with the appropriate amount of pins.

## The Big Board
  
  Just more soldering with all the pieces in place, refer back to week 5 for more details on board cutting and soldering
